CVE-2018-5704: Prevent some forms of Cross Protocol Scripting attacks